especieres03.jpg=Vers Pic de Lary
especieres11.jpg=Otal\

especieres41.jpg=Munia - Robi&#241;era
especieres37.jpg=Pico de Escuzana
especieres24.jpg=Vall&#233;e de l&#39;Ara
especieres50.jpg=Soum Blanc - Le passage &#224; flanc qui demande de l&#39;attention (dalle)
especieres63.jpg=Casque
especieres07.jpg=Lac des Esp&#233;ci&#232;res
especieres33.jpg=Argualas - Garmo Negro - Arnales - Infierno
especieres10.jpg=Otal - Tende&#241;era
especieres58.jpg=Soum Blanc
especieres02.jpg=Soum Blanc sous la Lune
especieres28.jpg=Gabiet - Massif du Vignemale
especieres15.jpg=Soum Blanc
especieres49.jpg=Pic de Saint-Andr&#233;
especieres22.jpg=Vers Brazato - Argualas
especieres52.jpg=Glacier des Gabi&#233;tous - No comment
especieres01.jpg=Versant espagnol tr&#232;s sauvage
especieres18.jpg=Contrefort ouest du Soum Blanc
especieres13.jpg=Ibon de Lapazosa
especieres05.jpg=Col des Esp&#233;ci&#232;res
especieres44.jpg=Vers Soum d&#39;Asp&#233;-Malh Arrouy
especieres48.jpg=Marbor&#233; - Cylindre - Mont Perdu
especieres34.jpg=Collarada
especieres39.jpg=Long - Badet - Campbieil - Salettes
especieres64.jpg=Pim&#233;n&#233; en couleurs
especieres26.jpg=Col du Soum Blanc - Gabiet
especieres51.jpg=Cirque de Gavarnie
especieres43.jpg=Soum des Salettes ou Pic des Aguilous
especieres12.jpg=Tende&#241;era
especieres25.jpg=Pic de Gabiet
especieres30.jpg=Glacier d&#39;Ossoue
especieres38.jpg=Soum Blanc (environ 500 m de long)
especieres47.jpg=Taillon - Gabi&#233;tous
especieres08.jpg=Lac et Col des Esp&#233;ci&#232;res
especieres60.jpg=Astazou - Marbor&#233;
